#slider-container{width:100%;position:relative;margin:auto;overflow:hidden;z-index:1;top:-3px;}#slider-wrap{width:1900px;margin:auto;padding:0;position:relative;}#slider-wrap .slider{width:1900px;height:409px;overflow:hidden;display:block;position:relative;}#slider-nav{display:none;}.one,.two,.three{position:relative;z-index:100;}.one.active{border:8px solid #d0ea2b;background-color:#fff;}.two.active{border:8px solid #ffc510;background-color:#fff;}.three.active{border:8px solid #3bb7e5;background-color:#fff;}#slider-wrap{background:none;}#slider-wrap .slidecontent{margin:auto;width:940px;position:relative;}#option1{background-image:url("../img/slider-bkgrnd-01.jpg");}#option2{background-image:url("../img/slider-bkgrnd-02.jpg");}#option3{background-image:url("../img/slider-bkgrnd-03.jpg");}






.container_12,
.container_16 {
  margin-right: auto;
  margin-left: auto;
  width: 960px;
}


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  margin-right: 10px;
  margin-left: 10px;
}